Subject: An open letter to the 5th council of IFCSS

From: Bing Qi <[email-masked]>
Date: Tue, 24 Aug 93 09:48:14 -0500

================================================================================

																		An open letter to the 5th council of IFCSS
                                                                   8/23/93
================================================================================

Hello, Dear council colleagues:

The first teleconference of the 5th council was over for two days and I hope all
of you have already recovered from it. There have already been some opinions 
posted on the council net, regarding the operation and results of the first 
teleconference. Here I'd like to contribute my own.

First of all, I should express my deep appreciation to all the council members 
for their hard work and sense of justice in the 1st teleconference. I enjoy 
working in the council. I was very impressed by the democratic atmosphere 
achieved in the conference, which was what we were dreaming of and fighting for 
several years ago in Beijing. Undoubtedly, the results of the conference are 
important, but the way in which these results were obtained is more important. 
This is where we, IFCSS, are different from many of the organizations in our
nation's modern history. The debate, and even the confrontations between council 
members and Headquarter (HQ) workers seem unpleasant, but we've got to know that 
they are indispensible for a healthy IFCSS because this is the right way to go. 
We've got to face it and I will.

On reviewing the first teleconference, I'm glad to find out that many of the 
council memebers who are new in IFCSS issues including me have learnt a lot of 
knowledge and background from it. This was achieved with the help of many of the
veterans of IFCSS, which gives us more confidence and experience for our further
work in IFCSS. We, new members of the council, should say thank you to all the 
veterans in both council and HQ.

However, with the deeper understanding of the IFCSS issues, I have some
concerns about the operation of IFCSS. An obvious one is that the HQ might have 
some kind of disconnection with the chinese students in thousands of US schools. 
No doubt the close communication between the widespread CSS and HQ is vital for 
the survival of IFCSS, an organization which claims itself to be the 
representive of the majority of CSS community. 

Currently, I can see two ways to achieve this. One is the questioning by council
members in the teleconference which should show the opinions of local CSS, and, 
the distribution of explanation of HQ by council members to local CSS after the 
teleconference. As we know, most of council members spent a lot of time and 
energy talking with local students or the chairs of local CSS association by 
phone or by email before the teleconference. So many of the questions raised by 
council members in the 1st teleconference were directly originated from local 
students.  However, all the council members are volunteers and many of them are 
full-time students. They sacrifice a lot of time and energy for IFCSS but they 
have to bear the heavy burden of study and research in the same time. Thus, 
although they try very hard, the efficiency of the channel of communication can 
only be limited.  This is also why that the council needs the support and 
cooperation of the second channel, which is the media system of IFCSS, say, the 
Newsletter and Newsrelease. This channel should function well to avoid IFCSS 
being isolated from its grassroots.

However, the situation in the media system of IFCSS is far from satisfaction. In 
the critical weeks of CSPA-LCD, I only received several pieces of 
IFCSS-newsrelease. Aside from that, I can not receive it sometimes for more than
a week. I asked many of the local students and none of them has ever received 
any piece of it. How about the newsletter? Take an example of our school with 
roughly 400 CSS in the last year, I can't say there wasn't a single piece of it, 
but at least all the students I know and I haven't heard of anything named 
"IFCSS-newsletter" before my going to the 5th congress, which is supposed to be 
the major journal of IFCSS, an organization claiming to work for the whole CSS 
group as mentioned before. In the same time I consulted  some students in other 
school and they told me the same story. Ordinary students have nearly no way to 
get any piece of it! I think that's enough for us to doubt the efficiency of 
distribution of IFCSS-newsletter, a journal which is edited and distributed by a 
half-time editor ($12,000 a year) with modern equipments and enough budget. In 
view of the problem, it is natural for the council members to pay great 
attention to the proposal by HQ on IFCSS-newsletter which carries a price tag of 
$18,000.

I do not have any reason against Mr Zhang Qingsong personally.  It is the
principle of the fairness and openness that we have defended when the council
voted down the proposal on the newsletter.  The proposal of the HQ was too
crude and there was no way to have anyone held accountable based on such
an immature proposal. It is therefore reasonable for many of our council members 
to hesitate in their castings. We need kind of real proof of the accountability, 
instead of some emotional reasons, before we make our decisions to approve 
anything, because we don't want the media system of IFCSS running without 
accountability. We don't want the Newsletter and Newsrelease be published in the 
same way as before forever! It's nice that some of our council members offered 
their own suggestions such as public bidding to the job. Anyone, including Mr 
Zhang Qingsong, will have a chance to prove his or her qualification under this 
kind of open and equal procedures. We feel sorry that the work of newsletter 
will be delayed and Mr Zhang Qingsong was not given an opportunity to prove 
himself because the HQ was not able to provide a better alternative to its 
original proposal.

Anyone could make mistakes.  I don't mind to stand corrected for what I did
in the council or anywhere else if the evidence convinces me.  However, we
as council representatives are not speaking for ourselves.  We are elected
by our constituents --- the grassroots CSS organizations.  It is they who
should be the final judge to what we do in the council.  Therefore, I
suggest that, before we charge on other council members for their actions,
why don't we present the whole case to the entire IFCSS community?  There
are many established channels such as CND, china-net, etc., where a debate
can be held and polls can be conducted.  Each of our council members can
also conduct polls in their regions.  I am prepared to post this issue to
the coordination net of the East Region where I was elected. Let's hear what our 
constituents have to say about the issue of IFCSS-newsletter and the handling by 
council.

That some bills were not passed in the 1st teleconference is neither accidental 
nor targeted at any personnel as implied by some people. It reveals the 
unsatisfaction of the majority of the council members and it is not a trival 
problem at all.  In fact, the IFCSS-newsletter controversy is only a small
reflection of a larger problem.  I further suggest that we present the whole
council debate on the various issues to the entire IFCSS community.  Let each
of us stand in front of the true judge of our action, instead of accusing each
other of wrong doings and dark motivations.  I think all of our council members
keep the sincere wishes in our minds and we truely hope that the HQ will try 
their best to work out a satisfactory solution to reform the journals. The new 
journals are expected to be closer to the local CSS and to better serve IFCSS, 
and for IFCSS to better serve the whole CSS community.

Thank you for reading this. Any comments or further discussions are very 
welcome!

                                           Sincerely yours,

                                           Qi, Bing (signed)
				
																																		         persident of Chinese Students &
						                                           Scolars Association of 
																																																	University of Rochester
																																											council member of the 5th IFCSS
																																											      of Eastern Region

================================================================================

================================================================================ 

Qi, Bing

	716-292-0033(H)
	716-275-1444(O)																				
[email-masked]'

* I'm currently out of town and have no way to check my email for roughly two weeks. Please call 612-649-0495 (Qi, Xing) to leave a message. I'll get back to you as soon as possible.